<!DOCTYPE html>
<html>
<head>
   <title>JQuery</title>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js">
   </script>
</head>
<body>
   <table id="myTable"></table>
</body>
<script>
        $('#myTable').append($('<tr><td>column 1</td><td>column 2</td></tr>'));
        $('#myTable').append($('<tr><td>column 1</td><td>column 2</td></tr>'));
        $('#myTable').append($('<tr><td>column 1</td><td>column 2</td></tr>'));
        $('#myTable').append($('<tr><td>column 1</td><td>column 2</td></tr>')); 
</script>
</html>
